/** CSS Style sheet for Online Marketing, updated on 30/08/2007 by Profinvent **/

/** hyperlinks **/

a.hyperlink_olive { 
font-size: 10pt;
color: #008080;
font-family: Arial, Helvetica, sans-serif;
text-decoration: none;
}

a.hyperlink_olive:link, a.hyperlink_olive:visited, { 
font-size: 10pt;
color: #008080;
font-family: Arial, Helvetica, sans-serif;
text-decoration: none;
}

a.hyperlink_olive:hover { 
font-size: 10pt;
color: #008080;
font-family: Arial, Helvetica, sans-serif;
text-decoration: underline;
}

/** body styles **/

.bodytext_red {
	margin: 0px;
	height: 100%;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 15px;
	font-variant: normal;
	text-transform: none;
	color: #CC3300;
	text-decoration: none;
	background: #ffffff;
}

.body_small_black {
	margin: 0px;
	height: 100%;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	background: #ffffff;
}

.bullet2
{
                line-height: 15px;
                padding-left: 15px;
                padding-top: 0px;
                background-image: url(../images/arrow2.png);
                background-repeat: no-repeat;
                background-position: 0px 2px;
}

.bullet2 li
{
                line-height: 15px;
                padding-left: 15px;
                padding-top: 0px;
                background-image: url(../images/arrow2.png);
                background-repeat: no-repeat;
                background-position: 0px 2px;
}

bullet2 ul
{
                margin: 0;
                padding: 0;
                list-style: none;
}



.bullet3
{
                line-height: 15px;
                padding-left: 15px;
                padding-top: 0px;
                background-image: url(../images/arrow3.jpg);
                background-repeat: no-repeat;
                background-position: 0px 2px;
}

bullet3 ul
{
                margin: 0;
                padding: 0;
                list-style: none;
}



.bullet1 p
{

	padding-left: 25px;
	padding-top: 0px;
	background-image: url(../images/arrow2.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin:5px;

} 






